Generalized Born, 999Angstrom cut off, heating with 50K/0.5ns
&cntrl
  imin = 0, ntb = 0, nmropt = 1,
  igb = 8, saltcon = 0.15,
  ntpr = 50000, ntwx = 10000, ntwr = 100000,
  ntt = 3, gamma_ln = 2, ig = -1,
  ntc = 2, ntf = 2,
  nstlim = 1250000, dt = 0.004,
  cut = 999
 /

&ewald
    eedmeth=5,
 /
 &wt type='TEMP0', istep1=0,istep2=125000,value1=0.0,
            value2=50.0,    /
 &wt type='TEMP0', istep1=125001, istep2=250000, value1=50.0,
            value2=100.0,     /
 &wt type='TEMP0', istep1=250001, istep2=375000, value1=100.0,
            value2=150.0,     /
 &wt type='TEMP0', istep1=375001, istep2=500000, value1=150.0,
            value2=200.0,     /
 &wt type='TEMP0', istep1=500001, istep2=625000, value1=200.0,
            value2=250.0,     /
 &wt type='TEMP0', istep1=625001, istep2=750000, value1=250.0,
            value2=300.0,     /
 &wt type='TEMP0', istep1=750001, istep2=875000, value1=300.0,
            value2=300.0,     /
 &wt type='TEMP0', istep1=875001, istep2=1250000, value1=300.0,
            value2=300.0,     /
 &wt type='END'  /

LISTOUT=POUT


